  @charset "UTF-8";
/* Responsive
============================================================= */
/* px(spacer用) */
/* Exclude
============================================================= */
/* map-get
============================================================= */
/* color */
/* font */
/* 文字列を数値化
========================================================================== */
/* mediaquery
============================================================= */
/* hover
============================================================= */
/* other
============================================================= */
/*
  clamp
  @include clamp($min: 10, $base: 26, $max: 30);
*/
/* textCrop
============================================================= */
/* layout
============================================================= */
/* svg
============================================================= */
/* base
============================================================= */
/* Canvas Size
============================================================= */
/* Contents Width
============================================================= */
/* PC Responsive Width
============================================================= */
/* Font
============================================================= */
/* Color
============================================================= */
/* Font Level
========================================================================== */
/* Space Level
========================================================================== */
/**
 * Visual Editor Styles
 */
/*
<div class="ve">

  <h3>大見出し（h3）<br>改行可<a href="/inet/common/css/sample">リンク</a></h3>

  <h4>中見出し（h4）<br>改行可<a href="/inet/common/css/sample">リンク</a></h4>

  <h5>小見出し（h5）<br>改行可<a href="/inet/common/css/sample">リンク</a></h5>
  
  <h6>小見出し（h6）<br>改行可<a href="/inet/common/css/sample">リンク</a></h6>

  <p>本文（p）<br>改行可<a href="/inet/common/css/sample">リンク</a></p>

  <div class="image-wrap">
    <p class="img img-left"><img src="https://placehold.jp/400x300.png" alt=""></p>
    <p class="text">左寄せ画像の回り込みテキスト</p>
  </div>

  <div class="image-wrap">
    <p class="img img-right"><img src="https://placehold.jp/400x300.png" alt=""></p>
    <p class="text">右寄せ画像の回り込みテキスト</p>
  </div>

  <div class="image-wrap">
    <p class="img img-center"><img src="https://placehold.jp/400x300.png" alt=""></p>
    <p class="text">中央寄せ画像の回り込みテキスト</p>
  </div>

  <div class="link-wrap">
    <a href="/" target="_blank">リンクテキスト（div.link-wrap > a）</a>
  </div>

  <ul>
    <li>リスト1</li>
    <li>リスト2</li>
  </ul>

  <ol>
    <li>リスト1</li>
    <li>リスト2</li>
  </ol>

  <table>
    <thead>
      <tr>
        <th scope="col">横に並ぶ見出し</th>
        <th scope="col">横に並ぶ見出し</th>
        <th scope="col">横に並ぶ見出し</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>セル</td>
        <td>セル</td>
        <td>セル</td>
      </tr>
    </tbody>
  </table>

  <table>
    <tbody>
      <tr>
        <th scope="row">縦にならぶ見出し</th>
        <td>セル</td>
        <td>セル</td>
      </tr>
      <tr>
        <th scope="row">縦にならぶ見出し</th>
        <td>セル</td>
        <td>セル</td>
      </tr>
    </tbody>
  </table>

</div>
*/
@media screen and (min-width: 768px), print {
  .ve > * {
    font-size: 0.16rem;
  }
}

@media screen and (max-width: 767px) {
  .ve > * {
    font-size: 0.15rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve > * + * {
    margin-top: 0.4rem;
  }
}

@media screen and (max-width: 767px) {
  .ve > * + * {
    margin-top: 0.32rem;
  }
}

.ve h3 {
  font-weight: 500;
  line-height: 1.6;
  border-bottom: 1px solid #0075cd;
  color: #262626;
}

.ve h3::before {
  display: block;
  width: 0;
  height: 0;
  margin-top: calc((1 - 1.6) * .5em);
  content: "";
}

.ve h3::after {
  display: block;
  width: 0;
  height: 0;
  margin-bottom: calc((1 - 1.6) * .5em);
  content: "";
}

@media screen and (min-width: 768px), print {
  .ve h3 {
    font-size: 0.3rem;
    padding-bottom: 0.35rem;
  }
}

@media screen and (max-width: 767px) {
  .ve h3 {
    text-align: center;
    font-size: 0.24rem;
    padding-bottom: 0.24rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve * + h3 {
    margin-top: 0.88rem;
  }
}

@media screen and (max-width: 767px) {
  .ve * + h3 {
    margin-top: 0.49rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve h3 + * {
    margin-top: 0.4rem;
  }
}

@media screen and (max-width: 767px) {
  .ve h3 + * {
    margin-top: 0.2rem;
  }
}

.ve h4 {
  font-weight: 500;
  line-height: 1.6;
  position: relative;
}

@media screen and (min-width: 768px), print {
  .ve h4 {
    font-size: 0.24rem;
    padding-left: 0.26rem;
  }
}

@media screen and (max-width: 767px) {
  .ve h4 {
    font-size: 0.2rem;
    padding-left: 0.18rem;
  }
}

.ve h4::before {
  content: '';
  width: 0.02rem;
  border-radius: 100px;
  background-color: #0075cd;
  position: absolute;
  left: 0;
}

@media screen and (min-width: 768px), print {
  .ve h4::before {
    height: 0.32rem;
    top: 0.05rem;
  }
}

@media screen and (max-width: 767px) {
  .ve h4::before {
    height: 0.28rem;
    top: 0.03rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve *:not(h3) + h4 {
    margin-top: 0.84rem;
  }
}

@media screen and (max-width: 767px) {
  .ve *:not(h3) + h4 {
    margin-top: 0.42rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve h4 + * {
    margin-top: 0.44rem;
  }
}

@media screen and (max-width: 767px) {
  .ve h4 + * {
    margin-top: 0.29rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve h5 {
    font-size: 0.16rem;
  }
}

@media screen and (max-width: 767px) {
  .ve h5 {
    font-size: 0.16rem;
  }
}

.ve ul > li {
  position: relative;
}

@media screen and (min-width: 768px), print {
  .ve ul > li {
    padding-left: 0.26rem;
  }
}

@media screen and (max-width: 767px) {
  .ve ul > li {
    line-height: 1.67;
    padding-left: 0.2rem;
  }
}

.ve ul > li::before {
  content: '';
  display: block;
  width: 0.05rem;
  height: 0.05rem;
  border-radius: 50%;
  background-color: #0075cd;
  position: absolute;
  top: 0.12rem;
  left: 0.04rem;
}

@media screen and (min-width: 768px), print {
  .ve ul > li + li {
    margin-top: calc(0.2rem - (1.75em - 1em));
  }
}

@media screen and (max-width: 767px) {
  .ve ul > li + li {
    margin-top: calc(0.24rem - (1.67em - 1em));
  }
}

.ve ol {
  counter-reset: item;
}

.ve ol > li {
  list-style-type: none;
  position: relative;
}

@media screen and (min-width: 768px), print {
  .ve ol > li {
    padding-left: 0.26rem;
  }
}

@media screen and (max-width: 767px) {
  .ve ol > li {
    line-height: 1.667;
    padding-left: 0.24rem;
  }
}

.ve ol > li::before {
  counter-increment: item;
  content: counter(item) ".";
  font-family: "Lato", sans-serif;
  font-size: 0.17rem;
  font-weight: 500;
  line-height: 1;
  color: #0075cd;
  position: absolute;
  left: 0;
}

@media screen and (min-width: 768px), print {
  .ve ol > li::before {
    top: 0.35em;
  }
}

@media screen and (max-width: 767px) {
  .ve ol > li::before {
    top: 0.25em;
  }
}

@media screen and (min-width: 768px), print {
  .ve ol > li + li {
    margin-top: calc(0.18rem - (1.75em - 1em));
  }
}

.ve table {
  width: 100%;
  border-top: 1px solid #e6e6e6;
}

@media screen and (max-width: 767px) {
  .ve table:not(:has(thead)) > tbody th,
  .ve table:not(:has(thead)) > tbody td {
    display: block;
    width: 100% !important;
    border-right: none !important;
  }
}

@media screen and (max-width: 767px) {
  .ve table:not(:has(thead)) > tbody th {
    border-bottom: none;
  }
}

.ve table tr:last-child th {
  border-bottom-color: #e6e6e6;
}

@media screen and (min-width: 768px), print {
  .ve table th,
  .ve table td {
    padding: calc(0.24rem - (1.75em - 1em) / 2) 0.4rem;
  }
}

@media screen and (max-width: 767px) {
  .ve table th,
  .ve table td {
    padding: calc(0.18rem - (1.75em - 1em) / 2) 0.2rem;
    font-size: 0.15rem;
  }
}

.ve table th {
  font-weight: 500;
  background-color: #f5f5f5;
}

.ve table th:has(+ th) {
  border-bottom: 1px solid #e6e6e6;
}

.ve table th + th {
  border-left: 1px solid #fff;
  border-bottom: 1px solid #e6e6e6;
}

.ve table th:has(+ td) {
  border-bottom: 1px solid #fff;
}

.ve table td {
  border-bottom: 1px solid #e6e6e6;
}

.ve table td:not(:last-child) {
  border-right: 1px solid #e6e6e6;
}

.ve table th[scope=row] {
  width: 33.33%;
}

@media screen and (min-width: 768px), print {
  .ve .link-wrap {
    line-height: 1.75;
  }
  .ve .link-wrap::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.75) * .5em);
    content: "";
  }
  .ve .link-wrap::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.75) * .5em);
    content: "";
  }
}

@media screen and (max-width: 767px) {
  .ve .link-wrap {
    line-height: 1.67;
  }
  .ve .link-wrap::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.67) * .5em);
    content: "";
  }
  .ve .link-wrap::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.67) * .5em);
    content: "";
  }
}

.ve .link-wrap + .link-wrap {
  margin-top: 0.12rem;
}

.ve .link-wrap > a {
  color: #0075cd;
}

@media (hover: hover), screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .ve .link-wrap > a:hover {
    text-decoration: none;
  }
}

.ve .link-wrap > a[target="_blank"]::after, .ve .link-wrap > a[href$=".pdf"]::after {
  content: '';
  display: inline-block;
  margin: 0 0.04rem;
}

.ve .link-wrap > a[target="_blank"]::after {
  width: 0.1rem;
  height: 0.1rem;
  background-image: url(/inet/common/css/"data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2211.002%22%20height%3D%2211.002%22%20viewBox%3D%220%200%2011.002%2011.002%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_612%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20612%22%20transform%3D%22translate(-13.5%20-11.5)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_1690%22%20data-name%3D%22%E3%83%91%E3%82%B9%201690%22%20d%3D%22M27%2C12h4.092v4.092%22%20transform%3D%22translate(-7.09)%22%20fill%3D%22none%22%20stroke%3D%22%23000%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_1691%22%20data-name%3D%22%E3%83%91%E3%82%B9%201691%22%20d%3D%22M22.183%2C21.546v2.637H14V16h2.637%22%20transform%3D%22translate(0%20-2.181)%22%20fill%3D%22none%22%20stroke%3D%22%23000%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221%22%2F%3E%20%3Cline%20id%3D%22%E7%B7%9A_1%22%20data-name%3D%22%E7%B7%9A%201%22%20y1%3D%224.993%22%20x2%3D%224.993%22%20transform%3D%22translate(18.28%2012.729)%22%20fill%3D%22none%22%20stroke%3D%22%23000%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
}

.ve .link-wrap > a[href$=".pdf"]::after {
  width: 0.1387rem;
  height: 0.1654rem;
  background-image: url(/inet/common/css/"data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2213.87%22%20height%3D%2216.542%22%20viewBox%3D%220%200%2013.87%2016.542%22%3E%20%3Cg%20id%3D%22%E3%83%99%E3%82%AF%E3%83%88%E3%83%AB%E3%82%B9%E3%83%9E%E3%83%BC%E3%83%88%E3%82%AA%E3%83%96%E3%82%B8%E3%82%A7%E3%82%AF%E3%83%88%22%20transform%3D%22translate(17.818%2021.25)%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_50059%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2050059%22%20transform%3D%22translate(-17.818%20-21.25)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3341%22%20data-name%3D%22%E3%83%91%E3%82%B9%203341%22%20d%3D%22M164.69%2C226.762a7.744%2C7.744%2C0%2C0%2C0-1.577.146%2C7.11%2C7.11%2C0%2C0%2C1-.948-1.262c.778-2.237.285-2.873-.378-2.873-.521%2C0-.781.55-.723%2C1.157a5.709%2C5.709%2C0%2C0%2C0%2C.607%2C1.558%2C17.606%2C17.606%2C0%2C0%2C1-.891%2C2.012%2C7.968%2C7.968%2C0%2C0%2C0-1%2C.376c-1.243.578-1.343%2C1.35-1.084%2C1.677.491.621%2C1.537.085%2C2.587-1.792.719-.2%2C1.664-.477%2C1.749-.477a.139.139%2C0%2C0%2C1%2C.039.008%2C4.018%2C4.018%2C0%2C0%2C0%2C1.652%2C1.061.908.908%2C0%2C0%2C0%2C1.127-.765C165.82%2C227.255%2C165.626%2C226.818%2C164.69%2C226.762Zm-4.652%2C2.025c-.3.361-.795.708-.968.592s-.2-.448.188-.824a3.267%2C3.267%2C0%2C0%2C1%2C1.141-.607c.116-.043.145%2C0%2C.145.058A2.874%2C2.874%2C0%2C0%2C1%2C160.038%2C228.787Zm1.33-4.856c-.029-.362.043-.708.347-.752s.448.3.333.867a4.639%2C4.639%2C0%2C0%2C1-.231.983c-.058.043-.115-.1-.115-.1A2.989%2C2.989%2C0%2C0%2C1%2C161.368%2C223.931Zm.116%2C3.4c.159-.261.564-1.315.564-1.315.087.159.766.968.766.968S161.773%2C227.212%2C161.484%2C227.327Zm3.15.462a3.836%2C3.836%2C0%2C0%2C1-1.17-.578%2C3.477%2C3.477%2C0%2C0%2C1%2C1.156-.144c.448.029.607.217.607.4S165.068%2C227.847%2C164.634%2C227.789Z%22%20transform%3D%22translate(-154.791%20-215.576)%22%20fill%3D%22%23b30b00%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3342%22%20data-name%3D%22%E3%83%91%E3%82%B9%203342%22%20d%3D%22M54.922%2C3.478%2C51.745.3l-.3-.3H44.538a2.778%2C2.778%2C0%2C0%2C0-2.775%2C2.775v.212h-.411V6.307h.411v7.46a2.778%2C2.778%2C0%2C0%2C0%2C2.775%2C2.775h7.91a2.778%2C2.778%2C0%2C0%2C0%2C2.775-2.775V3.779ZM52.448%2C15.515h-7.91a1.747%2C1.747%2C0%2C0%2C1-1.747-1.747V6.307h5.083V2.988H42.791V2.775a1.748%2C1.748%2C0%2C0%2C1%2C1.747-1.748h6.234V2.995a1.456%2C1.456%2C0%2C0%2C0%2C1.456%2C1.456H54.2v9.316A1.748%2C1.748%2C0%2C0%2C1%2C52.448%2C15.515ZM42.863%2C5.366V3.83a.049.049%2C0%2C0%2C1%2C.049-.049H43.4a.6.6%2C0%2C0%2C1%2C.221.039.524.524%2C0%2C0%2C1%2C.171.107.456.456%2C0%2C0%2C1%2C.111.165.543.543%2C0%2C0%2C1%2C.038.2.536.536%2C0%2C0%2C1-.038.2.474.474%2C0%2C0%2C1-.11.163.5.5%2C0%2C0%2C1-.172.108.615.615%2C0%2C0%2C1-.22.038h-.206v.557a.049.049%2C0%2C0%2C1-.049.049h-.233A.049.049%2C0%2C0%2C1%2C42.863%2C5.366Zm1.505%2C0V3.83a.049.049%2C0%2C0%2C1%2C.049-.049h.539a.664.664%2C0%2C0%2C1%2C.269.051.555.555%2C0%2C0%2C1%2C.205.162.479.479%2C0%2C0%2C1%2C.072.127.742.742%2C0%2C0%2C1%2C.038.142%2C1.2%2C1.2%2C0%2C0%2C1%2C.015.16c0%2C.055%2C0%2C.114%2C0%2C.176s0%2C.121%2C0%2C.176a1.21%2C1.21%2C0%2C0%2C1-.015.16.739.739%2C0%2C0%2C1-.038.142.478.478%2C0%2C0%2C1-.072.126.55.55%2C0%2C0%2C1-.205.162.66.66%2C0%2C0%2C1-.269.051h-.539A.049.049%2C0%2C0%2C1%2C44.368%2C5.366Zm2.571-.908a.049.049%2C0%2C0%2C1%2C.049.049v.209a.049.049%2C0%2C0%2C1-.049.049H46.35v.6a.049.049%2C0%2C0%2C1-.049.049h-.233a.049.049%2C0%2C0%2C1-.049-.049V3.83a.049.049%2C0%2C0%2C1%2C.049-.049h.893a.049.049%2C0%2C0%2C1%2C.049.049v.209a.049.049%2C0%2C0%2C1-.049.049H46.35v.37h.589Z%22%20transform%3D%22translate(-41.353)%22%20fill%3D%22%23b30b00%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3343%22%20data-name%3D%22%E3%83%91%E3%82%B9%203343%22%20d%3D%22M98.7%2C126.9a.231.231%2C0%2C0%2C0%2C0-.307.236.236%2C0%2C0%2C0-.165-.054h-.193v.415h.193A.236.236%2C0%2C0%2C0%2C98.7%2C126.9Z%22%20transform%3D%22translate(-96.504%20-122.448)%22%20fill%3D%22%23b30b00%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3344%22%20data-name%3D%22%E3%83%91%E3%82%B9%203344%22%20d%3D%22M145.3%2C127.471a.238.238%2C0%2C0%2C0%2C.1-.067.26.26%2C0%2C0%2C0%2C.057-.146%2C3.077%2C3.077%2C0%2C0%2C0%2C0-.554.261.261%2C0%2C0%2C0-.057-.146.24.24%2C0%2C0%2C0-.1-.067.364.364%2C0%2C0%2C0-.131-.022h-.231v1.024h.231A.366.366%2C0%2C0%2C0%2C145.3%2C127.471Z%22%20transform%3D%22translate(-141.594%20-122.383)%22%20fill%3D%22%23b30b00%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  margin-bottom: -0.03rem;
}

.ve .image-wrap::after {
  display: block;
  clear: both;
  content: '';
}

@media screen and (min-width: 768px), print {
  .ve .image-wrap + .image-wrap {
    margin-top: 0.96rem;
  }
}

@media screen and (max-width: 767px) {
  .ve .image-wrap + .image-wrap {
    margin-top: 0.48rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve .image-wrap .text {
    line-height: 1.75;
  }
  .ve .image-wrap .text::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.75) * .5em);
    content: "";
  }
  .ve .image-wrap .text::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.75) * .5em);
    content: "";
  }
}

@media screen and (max-width: 767px) {
  .ve .image-wrap .text {
    line-height: 1.67;
  }
  .ve .image-wrap .text::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.67) * .5em);
    content: "";
  }
  .ve .image-wrap .text::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.67) * .5em);
    content: "";
  }
}

.ve .image-wrap .img {
  overflow: hidden;
}

@media screen and (min-width: 768px), print {
  .ve .image-wrap .img {
    margin-bottom: 0.3rem;
  }
}

@media screen and (max-width: 767px) {
  .ve .image-wrap .img {
    margin-bottom: 0.32rem;
  }
}

.ve .image-wrap .img img {
  max-width: 100%;
  height: auto;
}

@media screen and (min-width: 768px), print {
  .ve .image-wrap .img-left {
    float: left;
    margin-right: 0.4rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve .image-wrap .img-right {
    float: right;
    margin-left: 0.4rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve .image-wrap .img-left,
  .ve .image-wrap .img-right {
    max-width: 50%;
  }
}

.ve .image-wrap .img-center {
  text-align: center;
}

@media screen and (min-width: 768px), print {
  .ve .image-wrap .img-center {
    margin-bottom: 0.48rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve p:not([class]) {
    line-height: 1.75;
  }
  .ve p:not([class])::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.75) * .5em);
    content: "";
  }
  .ve p:not([class])::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.75) * .5em);
    content: "";
  }
}

@media screen and (max-width: 767px) {
  .ve p:not([class]) {
    line-height: 1.67;
  }
  .ve p:not([class])::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.67) * .5em);
    content: "";
  }
  .ve p:not([class])::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.67) * .5em);
    content: "";
  }
}

.ve p:not([class]) a {
  color: #0075cd;
}

@media (hover: hover), screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .ve p:not([class]) a:hover {
    text-decoration: none;
  }
}

.ve p:not([class]) a[target="_blank"]::after, .ve p:not([class]) a[href$=".pdf"]::after {
  content: '';
  display: inline-block;
  margin: 0 0.04rem;
}

.ve p:not([class]) a[target="_blank"]::after {
  width: 0.1rem;
  height: 0.1rem;
  background-image: url(/inet/common/css/"data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2211.002%22%20height%3D%2211.002%22%20viewBox%3D%220%200%2011.002%2011.002%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_612%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%20612%22%20transform%3D%22translate(-13.5%20-11.5)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_1690%22%20data-name%3D%22%E3%83%91%E3%82%B9%201690%22%20d%3D%22M27%2C12h4.092v4.092%22%20transform%3D%22translate(-7.09)%22%20fill%3D%22none%22%20stroke%3D%22%23000%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_1691%22%20data-name%3D%22%E3%83%91%E3%82%B9%201691%22%20d%3D%22M22.183%2C21.546v2.637H14V16h2.637%22%20transform%3D%22translate(0%20-2.181)%22%20fill%3D%22none%22%20stroke%3D%22%23000%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221%22%2F%3E%20%3Cline%20id%3D%22%E7%B7%9A_1%22%20data-name%3D%22%E7%B7%9A%201%22%20y1%3D%224.993%22%20x2%3D%224.993%22%20transform%3D%22translate(18.28%2012.729)%22%20fill%3D%22none%22%20stroke%3D%22%23000%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%20stroke-width%3D%221%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
}

.ve p:not([class]) a[href$=".pdf"]::after {
  width: 0.1387rem;
  height: 0.1654rem;
  background-image: url(/inet/common/css/"data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2213.87%22%20height%3D%2216.542%22%20viewBox%3D%220%200%2013.87%2016.542%22%3E%20%3Cg%20id%3D%22%E3%83%99%E3%82%AF%E3%83%88%E3%83%AB%E3%82%B9%E3%83%9E%E3%83%BC%E3%83%88%E3%82%AA%E3%83%96%E3%82%B8%E3%82%A7%E3%82%AF%E3%83%88%22%20transform%3D%22translate(17.818%2021.25)%22%3E%20%3Cg%20id%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97_50059%22%20data-name%3D%22%E3%82%B0%E3%83%AB%E3%83%BC%E3%83%97%2050059%22%20transform%3D%22translate(-17.818%20-21.25)%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3341%22%20data-name%3D%22%E3%83%91%E3%82%B9%203341%22%20d%3D%22M164.69%2C226.762a7.744%2C7.744%2C0%2C0%2C0-1.577.146%2C7.11%2C7.11%2C0%2C0%2C1-.948-1.262c.778-2.237.285-2.873-.378-2.873-.521%2C0-.781.55-.723%2C1.157a5.709%2C5.709%2C0%2C0%2C0%2C.607%2C1.558%2C17.606%2C17.606%2C0%2C0%2C1-.891%2C2.012%2C7.968%2C7.968%2C0%2C0%2C0-1%2C.376c-1.243.578-1.343%2C1.35-1.084%2C1.677.491.621%2C1.537.085%2C2.587-1.792.719-.2%2C1.664-.477%2C1.749-.477a.139.139%2C0%2C0%2C1%2C.039.008%2C4.018%2C4.018%2C0%2C0%2C0%2C1.652%2C1.061.908.908%2C0%2C0%2C0%2C1.127-.765C165.82%2C227.255%2C165.626%2C226.818%2C164.69%2C226.762Zm-4.652%2C2.025c-.3.361-.795.708-.968.592s-.2-.448.188-.824a3.267%2C3.267%2C0%2C0%2C1%2C1.141-.607c.116-.043.145%2C0%2C.145.058A2.874%2C2.874%2C0%2C0%2C1%2C160.038%2C228.787Zm1.33-4.856c-.029-.362.043-.708.347-.752s.448.3.333.867a4.639%2C4.639%2C0%2C0%2C1-.231.983c-.058.043-.115-.1-.115-.1A2.989%2C2.989%2C0%2C0%2C1%2C161.368%2C223.931Zm.116%2C3.4c.159-.261.564-1.315.564-1.315.087.159.766.968.766.968S161.773%2C227.212%2C161.484%2C227.327Zm3.15.462a3.836%2C3.836%2C0%2C0%2C1-1.17-.578%2C3.477%2C3.477%2C0%2C0%2C1%2C1.156-.144c.448.029.607.217.607.4S165.068%2C227.847%2C164.634%2C227.789Z%22%20transform%3D%22translate(-154.791%20-215.576)%22%20fill%3D%22%23b30b00%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3342%22%20data-name%3D%22%E3%83%91%E3%82%B9%203342%22%20d%3D%22M54.922%2C3.478%2C51.745.3l-.3-.3H44.538a2.778%2C2.778%2C0%2C0%2C0-2.775%2C2.775v.212h-.411V6.307h.411v7.46a2.778%2C2.778%2C0%2C0%2C0%2C2.775%2C2.775h7.91a2.778%2C2.778%2C0%2C0%2C0%2C2.775-2.775V3.779ZM52.448%2C15.515h-7.91a1.747%2C1.747%2C0%2C0%2C1-1.747-1.747V6.307h5.083V2.988H42.791V2.775a1.748%2C1.748%2C0%2C0%2C1%2C1.747-1.748h6.234V2.995a1.456%2C1.456%2C0%2C0%2C0%2C1.456%2C1.456H54.2v9.316A1.748%2C1.748%2C0%2C0%2C1%2C52.448%2C15.515ZM42.863%2C5.366V3.83a.049.049%2C0%2C0%2C1%2C.049-.049H43.4a.6.6%2C0%2C0%2C1%2C.221.039.524.524%2C0%2C0%2C1%2C.171.107.456.456%2C0%2C0%2C1%2C.111.165.543.543%2C0%2C0%2C1%2C.038.2.536.536%2C0%2C0%2C1-.038.2.474.474%2C0%2C0%2C1-.11.163.5.5%2C0%2C0%2C1-.172.108.615.615%2C0%2C0%2C1-.22.038h-.206v.557a.049.049%2C0%2C0%2C1-.049.049h-.233A.049.049%2C0%2C0%2C1%2C42.863%2C5.366Zm1.505%2C0V3.83a.049.049%2C0%2C0%2C1%2C.049-.049h.539a.664.664%2C0%2C0%2C1%2C.269.051.555.555%2C0%2C0%2C1%2C.205.162.479.479%2C0%2C0%2C1%2C.072.127.742.742%2C0%2C0%2C1%2C.038.142%2C1.2%2C1.2%2C0%2C0%2C1%2C.015.16c0%2C.055%2C0%2C.114%2C0%2C.176s0%2C.121%2C0%2C.176a1.21%2C1.21%2C0%2C0%2C1-.015.16.739.739%2C0%2C0%2C1-.038.142.478.478%2C0%2C0%2C1-.072.126.55.55%2C0%2C0%2C1-.205.162.66.66%2C0%2C0%2C1-.269.051h-.539A.049.049%2C0%2C0%2C1%2C44.368%2C5.366Zm2.571-.908a.049.049%2C0%2C0%2C1%2C.049.049v.209a.049.049%2C0%2C0%2C1-.049.049H46.35v.6a.049.049%2C0%2C0%2C1-.049.049h-.233a.049.049%2C0%2C0%2C1-.049-.049V3.83a.049.049%2C0%2C0%2C1%2C.049-.049h.893a.049.049%2C0%2C0%2C1%2C.049.049v.209a.049.049%2C0%2C0%2C1-.049.049H46.35v.37h.589Z%22%20transform%3D%22translate(-41.353)%22%20fill%3D%22%23b30b00%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3343%22%20data-name%3D%22%E3%83%91%E3%82%B9%203343%22%20d%3D%22M98.7%2C126.9a.231.231%2C0%2C0%2C0%2C0-.307.236.236%2C0%2C0%2C0-.165-.054h-.193v.415h.193A.236.236%2C0%2C0%2C0%2C98.7%2C126.9Z%22%20transform%3D%22translate(-96.504%20-122.448)%22%20fill%3D%22%23b30b00%22%2F%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_3344%22%20data-name%3D%22%E3%83%91%E3%82%B9%203344%22%20d%3D%22M145.3%2C127.471a.238.238%2C0%2C0%2C0%2C.1-.067.26.26%2C0%2C0%2C0%2C.057-.146%2C3.077%2C3.077%2C0%2C0%2C0%2C0-.554.261.261%2C0%2C0%2C0-.057-.146.24.24%2C0%2C0%2C0-.1-.067.364.364%2C0%2C0%2C0-.131-.022h-.231v1.024h.231A.366.366%2C0%2C0%2C0%2C145.3%2C127.471Z%22%20transform%3D%22translate(-141.594%20-122.383)%22%20fill%3D%22%23b30b00%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  margin-bottom: -0.03rem;
}

.ve .bold {
  font-weight: 700;
}

@media screen and (min-width: 768px), print {
  .ve .big {
    font-size: 0.2rem;
  }
}

@media screen and (max-width: 767px) {
  .ve .big {
    font-size: 0.18rem;
  }
}

@media screen and (min-width: 768px), print {
  .ve .small {
    font-size: 0.13rem;
  }
}

@media screen and (max-width: 767px) {
  .ve .small {
    font-size: 0.11rem;
  }
}

.ve .highlight {
  background-color: rgba(255, 125, 0, 0.3);
}

.ve .italic {
  font-style: italic;
}

.ve .gray {
  color: #666;
}

.ve .red {
  color: #b91228;
}

.ve .blue {
  color: #0075cd;
}

.ve .html-wrap:has(iframe) {
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.ve .html-wrap:has(iframe) > iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/* ve */
.form-row .ve > * {
  font-size: 16px;
}

.form-row .ve > * + * {
  margin-top: 30px;
}

.form-row .ve h3 {
  font-size: 24px;
}

.form-row .ve h4 {
  font-size: 20px;
}

.form-row .ve h5 {
  font-size: 16px;
}

.form-row .ve table th,
.form-row .ve table td {
  padding: 10px;
}

.form-row .ve .image-wrap .img {
  margin-bottom: 30px;
}

.form-row .ve .image-wrap .img-left {
  margin-right: 30px;
}

.form-row .ve .image-wrap .img-right {
  margin-left: 30px;
}
